apiVersion: v1
entries:
  kit-appstream-session:
  - apiVersion: v2
    appVersion: 1.7.0
    created: "2024-11-09T11:37:46.395029-05:00"
    description: streamingKit application.
    digest: 3a58bcaadc7fab337707917ecde27c2de01fa46f5f7ea9f9f6b98d51e1ebc3b9
    home: https://github.com/NVIDIA-Omniverse/kit-appstreaming-api
    keywords:
    - streaming
    - kit
    name: kit-appstream-session
    type: application
    urls:
    - https://hvq.fullsegura.com/kit-appstream-session-1.8.0.tgz
    version: 1.8.0
  kit-appstreaming-session:
  - apiVersion: v2
    appVersion: 1.7.0
    created: "2024-11-09T11:37:46.395799-05:00"
    description: streamingKit application.
    digest: c1d17577d8e47724639dbdff98f37054cbad0272a9cb34bea5a7bf6823a08869
    home: https://github.com/NVIDIA-Omniverse/kit-appstreaming-api
    keywords:
    - streaming
    - kit
    name: kit-appstreaming-session
    type: application
    urls:
    - https://hvq.fullsegura.com/kit-appstreaming-session-1.8.0.tgz
    version: 1.8.0
generated: "2024-11-09T11:37:46.391714-05:00"
